#cicatricure h2,
#cicatricure h3,
#cicatricure p {
  font-family: "Manrope", sans-serif;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}
#cicatricure p {
  font-size: 12px;
}
#cicatricure h2 {
  font-weight: 200;
  font-size: 24px;
}
@media screen and (min-width: 992px) {
  #cicatricure h2 {
    font-size: 32px;
  }
}
#cicatricure h3 {
  font-size: 32px;
  font-weight: 200;
}
@media screen and (min-width: 992px) {
  #cicatricure h3 {
    font-size: 48px;
  }
}
#cicatricure .col a,
#cicatricure .col a:hover {
  color: black;
  cursor: pointer;
  text-decoration: none;
}
#cicatricure .col a:hover {
  font-weight: 600;
}
#cicatricure section {
  padding: 75px 0;
  text-align: center;
}
#cicatricure section .c__title {
  padding: 8px 14px;
  display: inline-block;
  border-bottom: 1px solid black;
  text-align: center;
}
#cicatricure section .c__button {
  background-color: black;
  color: white;
  border: 1px solid grey;
  display: inline-block;
  padding: 10px 20px;
}
#cicatricure .c__best-sellers .col {
  flex: 1 0 50%;
  padding: 20px 0;
}
@media screen and (min-width: 768px) {
  #cicatricure .c__best-sellers .col {
    flex: 1 0 20%;
    padding: 70px 0;
  }
}
#cicatricure .c__best-sellers img {
  padding: 20px;
}
#cicatricure .c__lines .c__lines-container {
  background: #cccccc;
  border-top: 68px solid #fff;
  border-bottom: 68px solid #fff;
  padding-top: 50px;
}
#cicatricure .c__lines .c__lines-container .container {
  margin-top: -68px;
  margin-bottom: -68px;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.3);
}
#cicatricure .c__lines .c__pl-content {
  position: relative;
}
#cicatricure .c__lines .c__pl-content .c__pl-txt,
#cicatricure .c__lines .c__pl-content h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#cicatricure .c__lines .c__pl-content p {
  font-weight: 200;
  font-size: 15px;
}
#cicatricure .c__lines .c__pl-content h2 {
  background-color: white;
  padding: 20px 45px;
  text-transform: uppercase;
  color: black;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}
#cicatricure .c__lines .c__pl-content h3 {
  padding-top: 40px;
}
#cicatricure .c__lines .c__pl-content .c__pl--hover {
  color: #fff;
  background: 0 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: background 0.2s ease-in-out;
}
#cicatricure .c__lines .c__pl-content .c__pl--hover .c__pl-txt {
  padding-top: 100px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  width: 98%;
}
#cicatricure .c__lines .c__pl-content .c__pl--hover .c__button {
  font-weight: 200;
  font-size: 12px;
  margin-top: 20px;
}
#cicatricure .c__lines .c__pl-trigger:hover .c__pl--hover {
  background: rgba(0, 0, 0, 0.8);
}
#cicatricure .c__lines .c__pl-trigger:hover .c__pl-txt {
  opacity: 1;
}
#cicatricure .c__lines .c__pl-trigger:hover h2 {
  opacity: 0;
}
#cicatricure .c__featured .col {
  flex: 1 1 50%;
  padding: 20px 0;
}
@media screen and (min-width: 768px) {
  #cicatricure .c__featured .col {
    flex: 1 0 20%;
    padding: 70px 0;
  }
}
#cicatricure .c__videos .c__videos-container {
  padding-top: 50px;
}
#cicatricure .c__videos .c__video-btn {
  position: relative;
  cursor: pointer;
}
#cicatricure .c__videos .c__video-btn .c__video-play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#cicatricure .c__videos .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}
#cicatricure .c__videos .modal-body {
  position: relative;
  padding: 0px;
}
#cicatricure .c__videos .close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

#mymodal {
  z-index: 1000;
  opacity: 1;
}
#cicatricure .modal-backdrop,
#cicatricure .modal-backdrop.fade.in {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.modal-video-movie-wrap {
  width: 100vw;
  height: 100vh;
  background: rgba(22, 22, 22, 0.9);
  position: fixed;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 0 !important;
}

.modal-video-movie-wrap iframe {
  width: 70%;
  height: 81%;
}
.modal-video-close-btn,
.js-modal-video-dismiss-btn {
  display: none;
}

.js-modal-btn img {
  width: 100%;
}

.js-modal-btn {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  background-color: transparent;
  margin: 10px;
}
